[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TLCLWndMethod

The type used for all LCL message handlers.

## Declaration

Source position: interfacebase.pp line 52

`type TLCLWndMethod = procedure(`
`var TheMessage: TLMessage`
`) of object;`

## Arguments

`TheMessage` |  | Structure with the parameters for the message and its result code.